:host{
  height: 100%;
  overflow-y: hidden;
  padding-bottom: 10px;
}
.rotate {
  transform: rotate(90deg);
}


.active a{
  color: white !important;
  background-color: #2e6456;
}

.pageItem{
  color: #264d42;
}
.page-item :active{
  background-color: #2e6456;
  color: white;
}

.page-link {
  cursor: pointer;
  color: #097e65;
}
